Bug 1300263 - [abrt] caja: gtk_builder_get_object(): caja killed by SIGSEGV
[abrt] caja: gtk_builder_get_object(): caja killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: caja (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ff33d862ff977db08dee3cf02f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 06:30 EST by Veiko Kukk
Modified: 2016-12-20 13:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:02:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.50 KB, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: core_backtrace (16.37 KB, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: dso_list (9.22 KB, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: environ (1.43 KB, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: maps (50.55 KB, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: mountinfo (3.37 KB, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: open_fds (2.89 KB, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details
File: var_log_messages (284 bytes, text/plain)
2016-01-20 06:30 EST, Veiko Kukk
no flags Details

  None (edit)
Description Veiko Kukk 2016-01-20 06:30:00 EST
Version-Release number of selected component:
caja-1.12.2-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        caja
crash_function: gtk_builder_get_object
executable:     /usr/bin/caja
global_pid:     15969
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_builder_get_object at gtkbuilder.c:883
 #1 caja_file_management_properties_dialog_update_media_sensitivity at caja-file-management-properties.c:580
 #6 g_settings_real_change_event at gsettings.c:386
 #7 ffi_call_unix64 at ../src/x86/unix64.S:76
 #8 ffi_call at ../src/x86/ffi64.c:525
 #9 g_cclosure_marshal_generic_va at gclosure.c:1600
 #10 _g_closure_invoke_va at gclosure.c:864
 #13 settings_backend_changed at gsettings.c:446
 #14 g_settings_backend_invoke_closure at gsettingsbackend.c:267
 #15 g_main_context_invoke_full at gmain.c:5631
Comment 1 Veiko Kukk 2016-01-20 06:30:06 EST
Created attachment 1116587 [details]
File: backtrace
Comment 2 Veiko Kukk 2016-01-20 06:30:07 EST
Created attachment 1116588 [details]
File: cgroup
Comment 3 Veiko Kukk 2016-01-20 06:30:09 EST
Created attachment 1116589 [details]
File: core_backtrace
Comment 4 Veiko Kukk 2016-01-20 06:30:11 EST
Created attachment 1116590 [details]
File: dso_list
Comment 5 Veiko Kukk 2016-01-20 06:30:12 EST
Created attachment 1116591 [details]
File: environ
Comment 6 Veiko Kukk 2016-01-20 06:30:13 EST
Created attachment 1116592 [details]
File: exploitable
Comment 7 Veiko Kukk 2016-01-20 06:30:15 EST
Created attachment 1116593 [details]
File: limits
Comment 8 Veiko Kukk 2016-01-20 06:30:17 EST
Created attachment 1116594 [details]
File: maps
Comment 9 Veiko Kukk 2016-01-20 06:30:18 EST
Created attachment 1116595 [details]
File: mountinfo
Comment 10 Veiko Kukk 2016-01-20 06:30:20 EST
Created attachment 1116596 [details]
File: namespaces
Comment 11 Veiko Kukk 2016-01-20 06:30:21 EST
Created attachment 1116597 [details]
File: open_fds
Comment 12 Veiko Kukk 2016-01-20 06:30:23 EST
Created attachment 1116598 [details]
File: proc_pid_status
Comment 13 Veiko Kukk 2016-01-20 06:30:24 EST
Created attachment 1116599 [details]
File: var_log_messages
Comment 14 Wolfgang Ulbrich 2016-04-14 05:42:51 EDT
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Is the problem still exists with the latest updates?
Comment 15 Veiko Kukk 2016-04-14 05:50:05 EDT
I have not seen this for a while. The report was automatic.
Comment 16 Fedora End Of Life 2016-11-24 10:04:51 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 13:02:05 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.